lp:~pythoneers/ubuntu/lucid/python-stdlib-extensions/ltsppa

Created by Barry Warsaw on 2011-09-15 and last modified on 2011-09-15
Get this branch:
bzr branch lp:~pythoneers/ubuntu/lucid/python-stdlib-extensions/ltsppa
Members of Ubuntu Pythoneers can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu Pythoneers
Status:
Development

Recent revisions

25. By Barry Warsaw on 2011-09-15

Bump python-all-dev version B-D to 2.6.5 so that it can be built
against the version of Python in the Python 2.7 LTS PPA.

24. By Matthias Klose on 2011-05-04

Fix FTBFS with multiarch locations.

23. By Matthias Klose on 2011-04-19

Stop building for python2.5.

22. By Matthias Klose on 2011-03-30

Fix FTBFS with multiarch locations.

21. By Matthias Klose on 2010-10-12

* Merge with Debian; remaining changes:
  - Don't build for python2.5.

20. By Matthias Klose on 2010-08-23

* Bump version to 2.6.6.
* Build for python2.7.

19. By Matthias Klose on 2010-03-20

Fix build dependencies (remove 2.4).

18. By Matthias Klose on 2010-03-20

* Bump version to 2.6.5.
* Remove files for 2.4 and 2.5.

17. By Matthias Klose on 2010-02-04

Remove build-dependency on python2.5.

16. By Matthias Klose on 2010-02-02

Disable building for python2.5.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/oneiric/python-stdlib-extensions
This branch contains Public information 
Everyone can see this information.